Activity log for bug #251848

Date Who What changed Old value New value Message
2008-07-25 14:15:57 Ignas Mikalaj┼źnas bug added bug
2009-03-20 19:26:05 Albertas Agejevas zope3: status New Fix Committed
2009-03-20 19:26:05 Albertas Agejevas zope3: statusexplanation The underlying bug is fixed in revision 98289. DecoratedSecurityCheckerDescriptor sometimes returned None as the value of __Security_checker__, which made zope.security.checker.Checker.proxy raise the following exception: ValueError: ('Invalid value, None. for security checker', NotFound())
2009-09-09 12:48:02 Wolfgang Schnerring zope3: status Fix Committed Fix Released